<template>
    <a href='/' class="marvel-project-go-list">
        Go back to the list
    </a>

    <DetailsMarvel/>
</template>

<script>
import DetailsMarvel from '../components/DetailsMarvel.vue'

export default({
  name:'Details',
  components: {
      DetailsMarvel
  }
});
</script>

<style scoped lang="scss"> 
.marvel-project-go-list {
  background: $color-secondary;
  max-width: max-content;
  padding: 1rem;
  color: $color-black;
  text-decoration: none;
  opacity: 0.7;
  position: sticky;
  top: 40px;
  display: flex;
  font-family: 'Marvel', sans-serif;

  &:hover {
    background: $color-dark-violet;
    color: $color-white;
    opacity: 1;
  }
}
</style>
